Subject: [DGD] SkotOS 2.0
From: DGD Mailing List (Par Winzell)
Date: Mon Aug 30 09:11:01 2004

Noah Gibbs wrote:
>   This all looks really good.  Any idea when the first actual code will
> be available to look at?

When the base and the three initial modules are done and far enough past 
alpha that bug reports won't irritate me. The base and HTTP are in 
alpha; Merry is nearly there, and I haven't begun writing code for SAM. 
I'd guess code could be released in a month, but probably not earlier. 
That one is tentatively called 1.9.8b.

1.9.9 has a whole lot more code in it and 2.0, which should feature most 
of the existing SkotOS 1.* code, is a truly massive undertaking. By then 
I hope to have a couple of other volunteers working on the project.

Zell